<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mercurial">
    <module_version install_time="1276186325054" last="true" origin="installer" specification_version="1.15.1.42.1">
        <file crc="2345571929" name="config/Modules/org-netbeans-modules-mercurial.xml"/>
        <file crc="1997707744" name="modules/docs/org-netbeans-modules-mercurial.jar"/>
        <file crc="306334961" name="modules/org-netbeans-modules-mercurial.jar"/>
    </module_version>
</module>
